---
apiVersion: traefik.io/v1alpha1
kind: IngressRoute
metadata:
  name: jitsi
spec:
  entryPoints:
  - websecure
  routes:
  - match: Host(`jitsi.lordran.net`)
    kind: Rule
    services:
    - name: jitsi-web
      port: 80
  tls:
    certResolver: default
